<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Avengers</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Savage-Avengers-2019-5/digital-comic/786523</Web>
  <Volume>2019</Volume>
  <Summary>The Marrow God has eaten the sentient population of entire planets, but he never had to dance with the Savage Avengers. Kulan Gath is on the verge of defeat...or is that what he wanted the entire time? A Pyrrhic victory lights a fuse that will only burn more of the Marvel Universe.  Plus, the Punisher is curious about Crom...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB786523], [RELDATE:2019-09-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
